@charset "UTF-8";/*!
* Author: e-CBD
* Author URI: https://www.oolalacosmetics.com.au/
* Developer: Steven Mihelakis
* Designer: Leon Perkin
*/

/**************************** 
 Table of Contents
 - 1.Color Guide
    --1.1 Color Variables
 - 2. Globals
 - 3.Typography 
 - 4.General 
    --4.1 BG Colors
    --4.2 Text Colors
    --4.3 Buttons
 - 5.Header/Main Navigation
 - 6.Home Page
 - 7.Forms
 - 8.Sub Pages
 - 9.Footer
 - 10.Media Queries 
 ***************************/


/**__1.Color Guide__**/
:root{
    --web-white:#ffffff;
    --web-text-color:#3a4547;
    --web-lighter-blue:#98e7ff;
    --web-light-blue:#0281ca;
    --web-brand-blue:#00baf3;
    --web-dark-blue:#0c4ca3;
    --web-light-grey:#eff3f4;
    --web-text-grey:#abadaf;
    --web-dark-grey:#353d42;
    --web-darker-grey:#2a3338;
    --web-light-purple:#823dc7;
    --web-dark-purple:#6f29b5;
    --web-reg-purple:#BB77FE;
    --web-light-green:#f3faea;
    --web-light-pink:#fff0f0;
    --web-orange:#F09A11;
    --web-body-font:'Barlow', sans-serif;
    --web-heads-font:'Inter', sans-serif;
    --web-dark-line:#40484c;
    --web-light-line:#dadada;
    --web-brown:#837366;
    --web-lbrown:#C0B1A4;
    --web-lbrown-opac:#d3c4b8;
}
/**__1.1 Color Variables__**/
/*
    var(--web-white);
    var(--web-text);
    var(--web-lighter-blue);
    var(--web-light-blue);
    var(--web-brand-blue);
    var(--web-dark-blue);
    var(--web-light-grey);
    var(--web-lighter-grey);
    var(--web-dark-grey);
    var(--web-light-purple);
    var(--web-dark-purple);
    var(--web-light-green);
    var(--web-light-pink);
    var(--web-brown);
    var(--web-lbrown);
*/

/**__2.Globals__**/

html {scroll-behavior: smooth;}
a:hover{cursor:pointer!important;}
button:focus {outline: none;}

/**__3.Typography__**/

#ecbd-2026 h1,#ecbd-2026 .h1{font-size:clamp(2.5000rem, 2.2834rem + 0.99vw, 3.1250rem);font-weight:600;padding-bottom:0;margin-bottom:1rem!important;}
#ecbd-2026 h2,#ecbd-2026 .h2{font-size:clamp(2.1875rem, 2.0792rem + 0.50vw, 2.5000rem);font-weight:600;padding-bottom:0;margin-bottom:0.5rem!important;}
#ecbd-2026 h3,#ecbd-2026 .h3{font-size:clamp(1.8750rem, 1.7667rem + 0.50vw, 2.1875rem);font-weight:600;padding-bottom:0;margin-bottom:0.5rem!important;}
#ecbd-2026 h4,#ecbd-2026 .h4{font-size:clamp(1.5625rem, 1.4542rem + 0.50vw, 1.8750rem);font-weight:600;padding-bottom:0;margin-bottom:0.5rem!important;}
#ecbd-2026 h5,#ecbd-2026 .h5{font-size:clamp(1.2500rem, 1.1417rem + 0.50vw, 1.5625rem);font-weight:600;padding-bottom:0;margin-bottom:1rem!important;}
#ecbd-2026 h6,#ecbd-2026 .h6{font-size:clamp(1.0000rem, 0.9567rem + 0.20vw, 1.1250rem);font-weight:600;padding-bottom:0;margin-bottom:1rem!important;}


body:not(.home) #ecbd-2026 h1,
body:not(.home) #ecbd-2026 .h1 { font-size: clamp(1.2500rem, 1.1417rem + 0.50vw, 1.5625rem); margin-bottom:1rem!important;}
body:not(.home) #ecbd-2026 h2,
body:not(.home) #ecbd-2026 .h2 { font-size: clamp(1.0938rem, 1.0396rem + 0.25vw, 1.2500rem); margin-bottom:1rem!important;}
body:not(.home) #ecbd-2026 h3,
body:not(.home) #ecbd-2026 .h3 { font-size: clamp(0.9375rem, 0.8834rem + 0.25vw, 1.0938rem); margin-bottom:1rem!important;}
body:not(.home) #ecbd-2026 h4,
body:not(.home) #ecbd-2026 .h4 { font-size: clamp(0.7813rem, 0.7271rem + 0.25vw, 0.9375rem); margin-bottom:1rem!important;}
body:not(.home) #ecbd-2026 h5,
body:not(.home) #ecbd-2026 .h5 { font-size: clamp(0.6250rem, 0.5709rem + 0.25vw, 0.7813rem); margin-bottom:1rem!important;}
body:not(.home) #ecbd-2026 h6,
body:not(.home) #ecbd-2026 .h6 { font-size: clamp(0.5000rem, 0.4784rem + 0.10vw, 0.5625rem); margin-bottom:1rem!important;}


body:not(.home) #footer-2026 h1, 
body:not(.home) #footer-2026 .h1 { font-size: clamp(2.5000rem, 2.2834rem + 0.99vw, 3.1250rem); }
body:not(.home) #footer-2026 h2, 
body:not(.home) #footer-2026 .h2 { font-size: clamp(2.1875rem, 2.0792rem + 0.50vw, 2.5000rem); }
body:not(.home) #footer-2026 h3, 
body:not(.home) #footer-2026 .h3 { font-size: clamp(1.8750rem, 1.7667rem + 0.50vw, 2.1875rem); }
body:not(.home) #footer-2026 h4, 
body:not(.home) #footer-2026 .h4 { font-size: clamp(1.5625rem, 1.4542rem + 0.50vw, 1.8750rem); }
body:not(.home) #footer-2026 h5, 
body:not(.home) #footer-2026 .h5 { font-size: clamp(1.2500rem, 1.1417rem + 0.50vw, 1.5625rem); }
body:not(.home) #footer-2026 h6, 
body:not(.home) #footer-2026 .h6 { font-size: clamp(1.0000rem, 0.9567rem + 0.20vw, 1.1250rem); }


h2::after,.h2::after,.post-23 .lead::after{display:none;}

.subtitle-new {font-size: 23px;font-weight: 300;letter-spacing: 4px;color:var(--web-brown);}

.entry-content h2{border-top:none;}

.txt-bold{font-weight:bold!important;}
.no-margin,
.no-margin p,
.no-margin-last p:last-child{margin-bottom:0;}
.web-txt-center{text-align:center!important;}
.web-txt-left{text-align:left!important;}
.web-txt-right{text-align:right!important;}
.web-ft-wg-lt {font-weight: 200!important;}
.web-ft-wg-nm {font-weight: 400!important;}
.web-ft-wg-bd {font-weight: 700!important;}
.web-lead {font-size: 24px;font-weight:bold;font-family:var(--web-body-font);}
.web-heads{font-family: var(--web-heads-font);}


/**__4.General__**/
.l-0 {letter-spacing: 0!important;}
.l-1 {letter-spacing: 1px!important;}
.l-2 {letter-spacing: 2px!important;}
.p-10{padding:10px!important;}
.p-20{padding:20px!important;}
.p-30{padding:30px!important;}
.p-40{padding:40px!important;}
.p-50{padding:50px!important;}
.pl-6 {padding-left: 4rem!important;}
.innerpad {padding-top: 6rem;padding-bottom:6em;}
.innerpad-half {padding-top: 3rem;padding-bottom:3em;}
.bdr-rad-5{ border-radius: 5px!important; -webkit-border-radius: 5px!important; -moz-border-radius: 5px!important; -ms-border-radius: 5px!important; -o-border-radius: 5px!important; }
.bdr-rad-10{ border-radius: 10px!important; -webkit-border-radius: 10px!important; -moz-border-radius: 10px!important; -ms-border-radius: 10px!important; -o-border-radius: 10px!important; }
.bdr-rad-20{ border-radius: 20px!important; -webkit-border-radius: 20px!important; -moz-border-radius: 20px!important; -ms-border-radius: 20px!important; -o-border-radius: 20px!important; }
.bdr-bottom{border-bottom: 1px solid #ede8e5;}

/**__4.1 BG-Colors**/
.web-bg-blue-grad{background:linear-gradient(var(--web-dark-blue),var(--web-light-blue));}
.web-bg-white{background:var(--web-white);}
.web-bg-purple-grad{background:linear-gradient(var(--web-dark-purple),var(--web-light-purple));}
.web-bg-blue{background:var(--web-brand-blue);}
.web-bg-dark-blue{background:var(--web-dark-blue);}
.web-bg-grey{background:var(--web-light-grey);}
.web-bg-dark-grey{background:var(--web-dark-grey);}
.web-bg-darker-grey{background:var(--web-darker-grey);}
.web-bg-lgreen{background:var(--web-light-green);}
.web-bg-lpink{background:var(--web-light-pink);}
.web-bg-orange{background:var(--web-orange)!important;}
.web-bg-reg-purple{background:var(--web-reg-purple)!important;}
.web-bg-beige{background-color:#F7F5F4;}
.web-bg-lbrown{background-color:#EDE9E7;}
.web-bg-beige-to-wht{background:linear-gradient(#F7F5F4, #FFF);}


/**__4.2 Text Colors**/
.web-txt-white{color:var(--web-white);}
.web-txt-blue{color:var(--web-dark-blue);}
.web-txt-grey{color: var(--web-text-grey);}
.web-text-brand-blue{color:var(--web-brand-blue);}
.web-txt-orange{color: var(--web-orange);}
.web-txt-purple{color:var(--web-reg-purple);}

/**__4.3 Buttons**/
.btn + .btn, .buttons .btn + .btn{margin-top:0px;margin-left:0rem;}
.btn{margin-bottom:20px;}
.btn-wh{color:#000!important;}
.btn-wh:hover, 
.btn-outline-wh:hover{background:#000;color:#fff!important;border-color:#000!important;}
.btn-lbrown{background:var(--web-lbrown);color:#fff;}
.btn-brown{background:var(--web-brown);color:#fff;}
.btn-lbrown:hover,
.btn-brown:hover{background:#000;color:#fff;}

/**__5.Header/Main Navigation / Mobile Navigation**/

/* Megamenu */
#site-navigation {position: relative;}
#ecbd-2026 #masthead {background: rgb(255,255,255,0.79);padding: 1em;}
.scrolled #ecbd-2026 #masthead {background: rgb(255,255,255,1);padding: 1em;}
#ecbd-2026 #top-menu {gap: 20px;padding:0px;}
#ecbd-2026 #header-search {padding: 0 20px 20px 20px;}
#ecbd-2026 .megamenu {visibility: hidden;opacity: 0;transition: opacity 0.3s ease, visibility 0.3s ease;position: absolute;left: 0;right: 0;top: 83px;width: 100%;background: #fff;z-index: 999;box-shadow: 0 8px 20px rgba(0,0,0,0.1);padding: 40px 0;}
#ecbd-2026 .megamenu.active {visibility: visible;opacity: 1;}
#ecbd-2026 .megamenu .row {display: flex;flex-wrap: nowrap;gap: 30px;}
#ecbd-2026 .megamenu-col {flex: 1;min-width: 0;}
#ecbd-2026 .megamenu-col-title {display: block;font-weight: 700;text-transform: uppercase;letter-spacing: 0.05em;font-size: 0.85rem;color: #333;text-decoration: none;padding-bottom: 50px;}
#ecbd-2026 .megamenu-col-title:after{content:'';width: 50px;height:3px;background-color:var(--web-lbrown-opac);display:block;position:relative;top:25px;}

#ecbd-2026 .megamenu-col-title:hover {color: #000;text-decoration: none;}
#ecbd-2026 .megamenu-links {list-style: none;padding: 0;margin: 0;}
#ecbd-2026 .megamenu-links li {margin-bottom: 8px;}
#ecbd-2026 .megamenu-links li a {font-size: 0.85rem;color: #555;text-decoration: none;transition: color 0.2s ease;}
#ecbd-2026 .megamenu-links li a:hover {color: #000;}

#ecbd-2026 .site-header .logo {padding: 0;}
#ecbd-2026 #site-navigation {background: none;}
#ecbd-2026 .main-navigation .nav a{color:#000;font-weight: 600;letter-spacing:1px;font-family:'Poppins', sans-serif;font-size: 0.85em;padding:10px 0 5px 0;border-bottom: solid 3px #ffffff00;margin: 0;}
#ecbd-2026 .main-navigation .current_page_item a.nav-link {border-bottom: solid 3px var(--web-lbrown-opac);}
#ecbd-2026 .main-navigation .dropdown-menu a{font-size: 0.85rem;color: #555;text-decoration: none;transition: color 0.2s ease;text-transform:none;font-weight:400;border:none!important;}
#ecbd-2026 .main-navigation .navbar-nav .nav-link{font-size:15px;}
#ecbd-2026 .main-navigation .dropdown-menu{margin:0;background-color: #fff;padding: 20px;  transition: opacity 0.3s ease, visibility 0.3s ease;}
#ecbd-2026 .main-navigation .nav a:hover, 
#ecbd-2026 .main-navigation .nav a:active, 
#ecbd-2026 .main-navigation .nav a:focus, 
#ecbd-2026 .main-navigation .nav .active a, 
#ecbd-2026 .main-navigation .nav .dropdown-toggle[aria-expanded="true"]{color:#000;background:none;border-bottom: solid 3px #d3c4b8;}
#ecbd-2026 .main-navigation .dropdown-menu a:hover{border:none;color:#000;}
#ecbd-2026 .main-navigation .dropdown-toggle::after {border-color: #000;width: 7px;height: 7px;top: 56%;right: 5px;}
#ecbd-2026 .main-navigation .navbar-nav .dropdown-toggle {padding-right: 18px!important;}
#ecbd-2026 .ctc .book a {
    background-image: url(../../assets/svgs/calendar-icon.svg);
    background-size:30px;
    background-color: #D3C4B880;
    padding: 20px 20px 20px 60px!important;
    background-position-x: 20px;
    background-position-y: 26px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color:#00000063;
}
#ecbd-2026 .ctc .phone a{
    background-image: url(../../assets/svgs/phone-icon.svg);
    background-size: 31px;
    background-color: #D3C4B880;
    padding: 20px 20px 20px 60px!important;
    background-position-x: 20px;
    background-position-y: 26px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color:#00000063;
}
#ecbd-2026 .ctc {padding-top: 0;padding-right: 0;position: relative;}
#ecbd-2026 .ctc .phone a strong,
#ecbd-2026 .ctc .book a strong{color:#000;}
#ecbd-2026 .ctc .phone a:hover,
#ecbd-2026 .ctc .book a:hover{text-decoration:none!important;background-color:#fff;}


@media (min-width: 991px) {
#ecbd-2026 .has-megamenu ul.dropdown-menu {display: none!important;}
#ecbd-2026 .navbar-nav .dropdown:hover > .dropdown-menu {display: block;}
#ecbd-2026 .navbar-nav .dropdown > .dropdown-toggle:active {pointer-events: none;}
#ecbd-2026 .navbar-nav .dropdown-menu {display: block;visibility: hidden;opacity: 0;transition: opacity 0.3s ease, visibility 0.3s ease; pointer-events: none;}
#ecbd-2026 .navbar-nav .dropdown:hover > .dropdown-menu {visibility: visible;opacity: 1; pointer-events: all;}
#ecbd-2026 .navbar-nav .dropdown > .dropdown-toggle:active {pointer-events: none;}
#ecbd-2026 .site-header .site-title > a,
.scrolled #ecbd-2026 .site-header .site-title > a{width:156px;padding-top: 53px;}  
#ecbd-2026 .main-navigation .navbar-nav .nav-link{font-size:10px;}    
}
@media (min-width: 1200px) {
#ecbd-2026 .main-navigation .navbar-nav .nav-link{font-size:15px;}  
}
@media(min-width:1680px){
    #ecbd-2026 .megamenu{top:99px;}
}



@media(max-width:1680px){
#ecbd-2026 .ctc .book a,
#ecbd-2026 .ctc .phone a{text-indent:-99999px!important;padding:20px!important;background-position:center;background-size:20px;width: 30px;height: 30px;overflow:hidden;}

}

@media(min-width:992px) and (max-width:1320px){
    #ecbd-2026 .ctc{display:none;}
}


/**Mobile-Menu****/
@media(max-width:991px){
#ecbd-2026 #megamenu {display:none!important;}
#ecbd-2026 #top-menu-wrapper { position: absolute;right: 0;top: 100%;width: 100%;}
#ecbd-2026 .main-navigation .container{max-width:100%;}
#ecbd-2026 #navbar-collapse {width: 100%;background: #fff;padding: 0;}
#ecbd-2026 #navbar-collapse.show {display: block;}
#ecbd-2026 .menu-toggle.navbar-toggler {right: 0;top: -61px;position: absolute;}
#ecbd-2026 #header-search-form .form-control {border-color: #000;color: #000;margin-top:10px;}
#ecbd-2026 #header-search-form .form-control::placeholder{color:#333;}
#ecbd-2026 .main-navigation .nav a{border:none!important;}
#ecbd-2026 .main-navigation .dropdown-menu{padding:0px 0 0 10px!important;}
#ecbd-2026 #top-menu {gap: 10px;padding: 20px;}
#ecbd-2026 .ctc {padding-top: 0;padding-right: 0;right: 50px;position: relative;}
#ecbd-2026 .navbar-toggler span {
  display: block;
  width: 36px;
  height: 3px;
  background: #333;
  margin: 5px 0;
  transition: transform 0.4s cubic-bezier(0.23, 1, 0.32, 1), 
              opacity 0.3s ease,
              width 0.3s ease;
  transform-origin: left center;
}
/* When open */
#ecbd-2026 .navbar-toggler[aria-expanded="true"] span:nth-child(1) {
  transform: rotate(45deg) translateY(-6px);
}
#ecbd-2026 .navbar-toggler[aria-expanded="true"] span:nth-child(2) {
  transform: translateX(20px);
  opacity: 0;
  width: 0;
}
#ecbd-2026 .navbar-toggler[aria-expanded="true"] span:nth-child(3) {
  transform: rotate(-45deg) translateY(6px);
}
}

#ecbd-2026 #top-socials .socials > li + li{margin-top:25px;}


/**__6. Home Page **/

.new-section-header {padding-bottom: 2em;text-align: center;}
#ecbd-2026 #main-banner .item{background-size:cover;background-position:center center;}
#ecbd-2026 #main-banner{height: 100vh;}
#ecbd-2026 #main-banner .banner-inner {display: flex;justify-content: center;align-items: flex-end;height: 100%;padding-bottom:3em;}
#ecbd-2026 .banner-area {height:unset!important;}
#ecbd-2026 #main-banner .banner-subtitle{font-size: clamp(25px, 20.45px + 1.30vw, 31px);font-weight:100;letter-spacing: 3px;margin-bottom:10px;}
#ecbd-2026 .banner-overlay {position: absolute;height: 100%;width: 100%;background: linear-gradient(360deg, #0000008a, transparent);}
#ecbd-2026 #main-banner .owl-dots .owl-dot {border-radius: 0;background:#b2a89a;}
#ecbd-2026 #main-banner .owl-dots .owl-dot.active {background: #fff;}
#ecbd-2026 .banner-buttons { gap: 20px; display: flex; justify-content: center;}

.smdev-content-block-img {width: 100%;height: 100%;object-fit: cover;object-position: center top;display: block;}
.smdev-content-block-img-wrap {min-height: 400px;}

.smdev-ftr-service-box{height:100%;display:block;position: relative;overflow:hidden;}
.smdev-ftr-serv-img{width: 100%;height: 100%;object-fit: cover;object-position: center top;display: block;}
.smdev-ftr-service-box img{ transition:all linear 0.2s; object-fit: cover; object-position: center; aspect-ratio: 5 / 4; height: 100%; width: 100%; -webkit-transition:all linear 0.2s; -moz-transition:all linear 0.2s; -ms-transition:all linear 0.2s; -o-transition:all linear 0.2s; }
.smdev-ftr-service-box:hover img{transform:scale(1.1);opacity:0.4;transition:all linear 0.2s;}
.smdev-ftr-service-box span{position:absolute;width:100%;color:#000;font-weight:bold;left:0;bottom:0;right:0;margin:auto;text-align: center;padding: 22px;background: rgb(247 245 244 / 90%);letter-spacing: 1px;}

#smdev-services .treatment-panel.owl-carousel .owl-item img {width: 100%; height: 100%;display: block;object-fit: cover;object-position: center;aspect-ratio: 4 / 3;transition:all linear 0.2s;}
#smdev-services .treatment-panel.owl-carousel .owl-item a{overflow:hidden;display:block;}
#smdev-services .treatment-panel.owl-carousel .owl-item a:hover img{ transform:scale(1.1); opacity:0.4; transition:all linear 0.2s; -webkit-transition:all linear 0.2s; -moz-transition:all linear 0.2s; -ms-transition:all linear 0.2s; -o-transition:all linear 0.2s; }
#smdev-services .treatment-panel h3 {color: #000;text-transform:uppercase;}
#smdev-services .treatment-panel h3 a{color:#000;}
.smdev-read-more{font-weight: 600;text-decoration: underline;}
#smdev-services #home-service-tabs .nav-link{text-transform: none;font-weight: 500;letter-spacing: 1px;font-size: 17px;}
#smdev-services #home-service-tabs .nav-item.show .nav-link, 
#home-service-tabs .nav-link.active{background-color:#F7F5F4;}
#ecbd-2026 .treatment-panel.owl-carousel .owl-nav button {border-radius: 100px;height: 60px;border: solid 2px #a29387;width: 60px;display: flex;justify-content: center;align-items: center;overflow:hidden;}
#ecbd-2026 .treatment-panel.owl-carousel .owl-nav button span {display: block;text-indent:-9999999px;width: 11px;height: 11px;border-top: 4px solid #a29387;border-right: 4px solid #a29387;}
#ecbd-2026 .treatment-panel.owl-carousel .owl-nav .owl-prev span{transform:rotate(-180deg);}
#ecbd-2026 .treatment-panel {padding: 0 1em;}

.blog-card__img-wrap {position: relative;}
.blog-card__img-wrap img {width: 100%;aspect-ratio: 5 / 3;object-fit: cover;object-position: center center;display: block;}
.blog-card__date {position: absolute;top: 12px;right: 12px;background: rgba(255,255,255,0.85);padding: 4px 10px;font-size: 0.75rem;letter-spacing: 0.05em;color:#8373667d;}
#smdev-news .blog-card__body h3 {color: #000;text-transform:uppercase;}
#smdev-news .blog-card__body h3 a{color:#000;}
.home-car-cont.desktop-only-btn{display:none;}
.home-car-cont.mob-only-btn{display:flex;gap:10px;justify-content:center;}
.home-car-cont .owl-prev,
.home-car-cont .owl-next{opacity:0.7;border:0;height:55px;width:55px;border-radius:50%;display:flex;justify-content:center;align-items:center;background:transparent;border:solid 2px #c6b9ad;outline-color: var(--web-lbrown);}
.home-car-cont .owl-prev{opacity:0.7;}
.home-car-cont .owl-prev svg,
.home-car-cont .owl-next svg{fill:#c0b1a4;}
.home-car-cont{display:flex;gap:10px;position: relative;right: 0;left: 0;top: 0;margin: auto;bottom: 0;/* text-align: center; */justify-content: center;}

.home-car-cont .home-next,
.home-car-cont .home-prev{display: flex;/* width:25px; */}
.home-car-cont .home-next svg{ transform:rotate(180deg); left:-2px; position: relative; -webkit-transform:rotate(180deg); -moz-transform:rotate(180deg); -ms-transform:rotate(180deg); -o-transform:rotate(180deg); }
.home-car-cont .home-prev svg{ transform:rotate(180deg); -webkit-transform:rotate(180deg); -moz-transform:rotate(180deg); -ms-transform:rotate(180deg); -o-transform:rotate(180deg); }
.home-car-cont .owl-prev:hover,
.home-car-cont .owl-next:hover{opacity:1;}

#ecbd-2026 button.faq-btn {font-size: clamp(16px, 17.30px + 0.20vw, 18px);font-weight: 600;padding: 25px;background: transparent;border: 0;margin-bottom: 0;width: 100%;text-align: left;}
#ecbd-2026 #smdev-faqs h3 {margin-bottom: 0!important;}
#ecbd-2026 #smdev-faqs .card-header {background: #fff;padding: 0;}
#ecbd-2026 #smdev-faqs .card-body { background: #f6f4f3;}
#ecbd-2026 #smdev-faqs img.faq-icon {width: 15px;float:right;transition:all linear 0.3s;}
#ecbd-2026 #smdev-faqs button.faq-btn[aria-expanded="true"] .faq-icon {transform: rotate(45deg);transition:all linear 0.3s;}


/**__7.Forms**/


/**__8.Sub Pages**/
.smdev-side p:last-child{margin-bottom:0;}
.smdev-side-widget-1 {
    padding: 0!important;
    background: transparent;
}

/**__9.Footer**/

#smdev-footer-logos img {max-width: 200px;width:100%;}
#smdev-partner-logos {border-top: 1px solid #eee;}
#smdev-footer-logos .col-12:last-child {margin-bottom: 0!important;}
.overlay {position: absolute;width: 100%;height: 100%;background: rgb(0,0,0,0.5);}
#smdev-footer-cta {position: relative;height: 700px;background-repeat: no-repeat;background-size: cover; background-position: center center;}

#ecbd-2026 .site-footer .copyright a{color:#000;text-transform: none;text-decoration: underline;}
#ecbd-2026 #menu-footer-nav a {color: #000; text-transform: uppercase;}
#ecbd-2026 #menu-footer-nav {max-width:350px;}
#ecbd-2026 .contact-list li.address::before{background-image:url(../../assets/images/map-blk.png);top: 3px;}
#ecbd-2026 .contact-list li.phone::before{background-image:url(../../assets/images/phone-footer.png);top: 4px;}

#ecbd-2026 #footer-widget-1 p:last-child,
#ecbd-2026 #footer-widget-2 p:last-child,
#ecbd-2026 #footer-widget-3 p:last-child,
#ecbd-2026 .contact-list {
    margin-bottom: 0;
}
/**__10.Media Queries**/ 

@media(min-width:530px){

}

@media(min-width:768px){
    #ecbd-2026 #top-socials,
    #ecbd-2026 .owl-dots{top: 50%;}
    .home-car-cont{display:flex;gap:10px;/* position: absolute; */right: 0;/* top: 42px; *//* justify-content: end; */}
}

@media(min-width:881px){

}

@media(min-width:992px){
    .smdev-content-block-img{aspect-ratio: 5 / 5;}
    .p-lg-6 {padding: 5rem !important;}
    .home-car-cont{display:flex;gap:10px;position: absolute;right: 15px;top: 42px;justify-content: end;}
    .home-car-cont.mob-only-btn{display:none;}
}
@media(min-width:1025px){

}
@media (min-width:1200px){

}

@media (min-width:1380px){

}
@media(min-width:1600px){
.l-auto {margin-right:auto;margin-left:0!important;width:627px;}
.r-auto {margin-left:auto;margin-right:0!important;width:627px;}
}

@media(max-width:768px){
  #ecbd-2026 .treatment-panel.owl-carousel .owl-nav button{top:98%}
  #ecbd-2026 .treatment-panel.owl-carousel .owl-nav button.owl-prev{left:10px;}
  #ecbd-2026 .treatment-panel.owl-carousel .owl-nav button.owl-next{right:10px;}
  #smdev-footer-cta {height: 400px;}
  .innerpad {padding-top: 3rem;padding-bottom:3em;}
}

